import { axios } from '@/utils/request'

//  采购退货详情 列表  分页
export const purchaseRerurnDetailList = (params) => {
  const url = `/purchaseRerurnDetail/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
//  采购退货详情 保存
export const purchaseRerurnDetailSave = (params) => {
  return axios({
    url: '/purchaseRerurnDetail/save',
    data: params,
    method: 'post'
  })
}
//  采购退货详情 删除
export const purchaseRerurnDetailDel = (params) => {
  return axios({
    url: `/purchaseRerurnDetail/delete/${params.id}`,
    data: params,
    method: 'post'
  })
}
