import { axios } from '@/utils/request'

//  销售详情 列表  分页
export const salesDetailList = (params) => {
  const url = `/salesDetail/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
//  销售详情 保存
export const salesDetailSave = (params) => {
  return axios({
    url: '/salesDetail/save',
    data: params,
    method: 'post'
  })
}
//  销售详情 删除
export const salesDetailDel = (params) => {
  return axios({
    url: `/salesDetail/delete/${params.id}`,
    data: params,
    method: 'post'
  })
}
//  销售详情 整单删除
export const salesDetailDelAll = (params) => {
  return axios({
    url: `/salesDetail/deleteAll/${params.id}`,
    data: params,
    method: 'post'
  })
}
